Subject: [shim6] Fwd: New Version Notification for draft-van-beijnum-shim6-shim6to4-00

From: Iljitsch van Beijnum <[email-masked]>
Date: Mon, 6 Jul 2009 22:47:19 +0200

Hi,

At the last IETF meeting Erik and me had a short discussion about  
(ab)using 6to4 for making shim6 compatible with IPv4. Unfortunately I  
have since forgotton our discussion, which had some fairly intricate  
ideas although it only took 10 minutes, but I wrote down how to make  
6to4 and shim6 work together, which is all fairly obvious. If anyone  
has any better ideas or cool optimizations, let me know.

Iljitsch

http://www.ietf.org/internet-drafts/draft-van-beijnum-shim6-shim6to4-00.txt

Begin forwarded message:

> From: IETF I-D Submission Tool <[email-masked]>
> Date: 6 juli 2009 22:40:12 GMT+02:00
> To: [email-masked]
> Subject: New Version Notification for draft-van-beijnum-shim6- 
> shim6to4-00
>
>
> A new version of I-D, draft-van-beijnum-shim6-shim6to4-00.txt has  
> been successfuly submitted by Iljitsch van Beijnum and posted to the  
> IETF repository.
>
> Filename:	 draft-van-beijnum-shim6-shim6to4
> Revision:	 00
> Title:		 Shim6 with IPv4 locators through 6to4
> Creation_date:	 2009-07-06
> WG ID:		 Independent Submission
> Number_of_pages: 6
>
> Abstract:
> A limitation of Shim6 is that it only works with IPv6.  With 6to4, it
> is possible for hosts that only have IPv4 connectivity to still enjoy
> Shim6's multihoming benefits.
>
>
>
> The IETF Secretariat.
>